﻿.DisplayForModel {
    .display-field {
        padding: 0 0 0 16px;
        font-weight: bold;
    }

    button[type=submit] {
        margin-top: 24px;
    }
}

.validation-summary-errors {
    color: #ff484d;
}

.field-validation-error {
    color: #ff484d;
}
